﻿
/*Contact Us Page*/

	.contactUspageArea {width:721px; margin:auto auto auto 10px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:10pt; color:#333333;}
	.contactUspageArea h1{font-size:24px; font-weight:bold; color:#2b4752;}
	.contactUspageArea h2{font-size:20px !important; font-weight:normal; color:#2b4752;}
	.contactUspageArea h3{font-size:12pt; font-weight:bold; color:#2796c9;}
	.contactUspageArea .locationDiv{float:left; width:46%; padding-right:20px;}
	.contactUspageArea .directionDiv{float:left; width:48%;}
	.contactUspageArea textarea{width:335px;height:100px}
	.contactUspageArea input[type=text]{width:333px;}
	.contactUspageArea select{width:335px;}
	
	.contactUspageArea .flexiBoxContact h2{font-size:20px; font-weight:normal; color:#2b4752; margin:0px; padding:4px 0px 6px 15px;}
	
	.contactUspageArea .googleIconLink{display:block; background-image:url(/_layouts/SCAG_CommonWP/images/IconGoogleMap.png); background-repeat:no-repeat; background-position:left; padding-left:20px; height:25px; color:#2796c9; line-height:20px;}
	.contactUspageArea .downloadIconLink{display:block; background-image:url(/_layouts/SCAG_CommonWP/images/IconPDF.png); background-repeat:no-repeat; background-position:left; padding-left:20px; height:25px; color:#2796c9; line-height:20px;}
	.contactUspageArea .videoIconLink{display:block; background-image:url(/_layouts/SCAG_CommonWP/images/IconVideo.png); background-repeat:no-repeat; background-position:left; padding-left:20px; height:25px; color:#333333; line-height:20px;}
	
	.contactUspageArea ul{padding-left:25px;}
	.contactUspageArea ul li{font-size:10pt !important;}
	.contactUspageArea .regionalofficeDiv{padding-top:25px;}
	.contactUspageArea p, .contactUspageArea p span div, .contactUspageArea p span {font-size:10pt !important;}

	strong{font-weight:bold}
	.flexiBoxContact {}
	.flexiBoxContact .xtop, .xbottom {display:block; background:transparent; font-size:1px;}
	.flexiBoxContact .xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
	.flexiBoxContact .xb1, .xb2, .xb3 {height:1px;}
	.flexiBoxContact .xb2, .flexiBoxContact .xb3, .flexiBoxContact .xb4 {border-left:1px solid #c9dbe7; border-right:1px solid #c9dbe7;}
	.flexiBoxContact .xb1 {margin:0 5px; background:#c9dbe7;}
	.flexiBoxContact .xb2 {margin:0 3px; border-width:0 2px;}
	.flexiBoxContact .xb3 {margin:0 2px;}
	.flexiBoxContact .xb4 {height:2px; margin:0 1px;}
	.flexiBoxContact .xboxcontent {display:block; border-left:1px solid #c9dbe7;  border-right:1px solid #c9dbe7; height:auto;}
	.color_b {background:#c9dbe7; color:#000;padding-left:0px;text-align:left;}
	.padTop20{padding-top:20px}
	.boxContent{padding-left:10px}
	.AOUC_Submitbtn{font-weight:bold; background-image:url(/_layouts/SCAG_CommonWP/images/btn_orange80.png); background-repeat:no-repeat; background-color:Transparent !important; 
              width:79px; height:27px; color:#ffffff; font-size:12px; font-family:Arial; border:0px; cursor:pointer; margin-right:15px;}
	.clear{clear:both;}
	
	.linksPanel .toplinklist {
	MARGIN: 8px 0px 0px; PADDING-LEFT: 18px; WIDTH: 290px; DISPLAY: inline-block; FONT-FAMILY: Arial; BACKGROUND: url(/_layouts/SCAG_CommonWP/images/Bullet.GIF) no-repeat left 5px; FONT-SIZE: 12px; VERTICAL-ALIGN: top; FONT-WEIGHT: normal
    }
    .linksPanel .toplinklist:hover {
	    BACKGROUND: url(/_layouts/SCAG_CommonWP/images/BulletOn.gif) no-repeat left 5px
    }
    .linksPanel .toplinklistSelected {
	    PADDING-LEFT: 18px; WIDTH: 290px; DISPLAY: inline-block; FONT-FAMILY: Arial; BACKGROUND: url(/_layouts/SCAG_CommonWP/images/BulletOn.GIF) no-repeat left 5px; MARGIN-LEFT: -17px; FONT-SIZE: 12px; VERTICAL-ALIGN: top; FONT-WEIGHT: bold;
    }
    .linksPanel .toplinklistSelected A:link {
	    DISPLAY: block; TEXT-DECORATION: underline; PADDING-TOP: 3px
    }
    .linksPanel .toplinklist A:link {
	    DISPLAY: block; PADDING-TOP: 3px; color:#0072bc !important;
    }
	.ContactFormtbl{width:580px; margin:auto;}
	table.ContactFormtbl td{padding:5px; font-size:10pt !important; padding-left:15px;}
	.row2{background-color:#f5ebdf;}
	.row2 span{color:Red;}
	.row1 span{color:Red;}
	.ms-WPBody .ContactFormtbl TD{background-color:transparent !important; border-bottom:0px !important; border-top:0px !important;}

/*Contact Us Page End*/

/* VerticalAccordion */
* focus {
	outline: none;
	margin: 0;
	padding: 0;
}
 
.container {
	width: 100%;
	margin: 0 auto;
	border-top: 1px solid #ded5c9;
	float:left;
}
 
.acc_trigger {
	padding: 0;	
	margin: 0;
	background-repeat:no-repeat;
	background-position:left;
	height: 30px;	
	width: 100%;
	font-weight: bold;
	float: left;
	background-color:#f6f2ea;
	border: 1px solid #ded5c9;
	border-top: 0px solid #ded5c9;
	font-size: 12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #595959;
}
.acc_trigger a {
	color: #000000;
	text-decoration: none;
	display: block;
	padding: 6px 0 0 25px;
}
.acc_trigger a:hover {
	color: #aaa;
}
.acc_container {
	margin: 0; 
	padding: 0;
	overflow: hidden;
	font-size:11px;
	color:#595959;
	font-family:Arial, Helvetica, sans-serif;
	width: 100%;
	border:1px solid #ded5c9;
	border-top: 0px solid #ded5c9;
	clear: both;
	background: #fff;
	/*-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px; */
}
.acc_container .block {
	padding: 10px 10px 0px 20px;
}

.expandAll, .collapseAll{
background-repeat:no-repeat;
background-position:left;
padding-left:20px;
margin-bottom:20px;
float:left;
width:85px;
}
/* VerticalAccordion End*/

/*SCAG Image Gallery */
.rowImgGal{padding-bottom:0px !important;}
.slideshow {width:630px; margin-left:30px; }
.slideshow .cycle-slide{float:left; width:210px !important; margin-top:5px; }
.slideshow .cycle-slide img{border:solid 1px #999999; width:200px;}
.slideshow .cycle-slide span{clear:both; width:190px; display:block; text-wrap:normal !important; white-space:normal !important; height:30px;}
.sliderarea{position:relative; width:680px;}
.imgprev{display:block; position:absolute; left:0px; top:25px; width:22px; height:84px; background-image:url(/_layouts/SCAGSolutions/Images/ArrowPrev.png); background-repeat:no-repeat; text-decoration:none; outline:none;}
.imgnext{display:block; position:absolute; right:0px; top:25px; width:22px; height:84px; background-image:url(/_layouts/SCAGSolutions/Images/ArrowNext.png); background-repeat:no-repeat; text-decoration:none; outline:none;}
.sliderarea .disabled {opacity: 0.25;filter: alpha(opacity = 25); /* For IE */}
.repImgDescriptionPara {width:190px; height:50px; display:block; text-wrap:normal !important; white-space:normal !important;}
/*SCAG Image Gallery End*/
/* News and Events Tab*/
.menuTabs
{
    position:relative;
    top:2px;
    left:10px;
    z-index:99;
}
.menuTabs td{border:0px; background-color:Transparent;}
.menuTabs td table tr td a{height:25px; display:block; line-height:25px;}

.selectedTab a:link, .selectedTab a:visited{color:#4a3427;}
.tab
{
     /*border:Solid 1px;*/
     border-bottom:none;
     padding: 0px 10px;
     background-color:#D8D4D4;
     font-weight:bold;
     margin-bottom:0px;
}

.selectedTab
{
    border-top:Solid 1px #D8D4D4;
    border-right:Solid 1px #D8D4D4;
    border-left:Solid 1px #D8D4D4;
    border-bottom:solid 1px #ffffff;
    padding:0px 10px;
    background-color:white;
    font-weight:bold;
}

.expressTravelTab{padding:10px;padding-right:0px;}
.expressTravelTab h2{margin:0px}
.tabTitle{padding:5px}
.tabimage img{width:650px;height:275px;overflow:hidden;padding:5px}
.tabDescription{padding:5px}
.tabAccordion{padding:5px}

/** Tab **/

/******Listing Webpart Style*****/

.pageContent{padding:10px}
.adminSection{padding-top:5px;padding-bottom:10px;}
.adminSection span{font-weight:bold}

.filterSection{width:100%;}
.filterText{float:left; width:80px; height:30px; padding-top:15px;}
.filterColumn{float:left; width:190px;}
.filterColumn select{width:170px;}
.filterDate{float:left; width:190px;}
.filterDate select{width:170px;}
.sortSection{float:right; width:190px;}
.sortSection select{width:170px;}
.filterSearch{float:left; margin-top:10px;}
.filterSearch input{width:290px;}
.filterButtons{float:right; width:170px; margin-top:10px;}


.commonHeading{font-weight:bold}
.commonItemLink{padding-top:20px;padding-bottom:10px;text-decoration:underline;color:#076ab3;font-size:10pt}
.commonItemRow{border-top-color:#666666;border-top-width:1px;border-top-style:solid}

/*Grid view Pagination**/
.AllItemsListingArea{border-bottom:solid 1px #666666;}

.paginationAllItems{ 
border-top:solid 1px #666666; padding:5px 0px; 
} 

.paginationAllItems{ 
background-color:#ffffff; padding:5px 10px; 
} 

.ms-WPBody .paginationAllItems td{ 
border-bottom:0px !important;
background-color:transparent !important;
}
.paginationAllItems table{ 
float:right; display:block; margin:5px 0px; 
} 

.paginationAllItems .showingPages{ 
line-height:26px; font-family:Arial; font-size:12px; 
} 

.paginationAllItems table td{ 
padding:0px 3px;
} 

.paginationAllItems table td span{ 
font-family:Arial; font-size:11px; border:solid 1px #94b3d0 !important; padding:1px 4px; background-color:#94b3d0 !important;

} 
.paginationAllItems table td a{ 
font-family:Arial; font-size:11px; border:solid 1px #94b3d0 !important; padding:1px 4px; background-color:#ffffff !important;

}
/*All Items Grid view **/
.searchTextEmpty{font-style:italic;color:Gray}

/*Image Library with fixed image*/
.bgBinderImg01{float:left; margin:15px 5px; position:relative;}
.bgBinderImg01 span{width:100px; height:60px; display:block; font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; font-size:16px; color:#ffffff; text-transform:uppercase; margin:-100px 0px 0px 40px;}
.ImgLabel span {
    color: white;
    font-family: trebuchet ms;
    font-size: 13px;
    font-weight: bold;
    margin: -80px 0 0 80px;
}


/*Document Library Border*/
.contentDocumentLibrary TR.ms-viewheadertr TH.ms-vh2{
	border-top:1px solid #666666 !important;
}

.ms-WPBody .contentDocumentLibrary TD{background-color:transparent !important; border-bottom:0px !important; border-top:0px !important;}
.HeadingRow,.HeadingRowGreen{text-transform:uppercase}

.filterEnabledListing .commonItemImage img {
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
    width: 200px;
}


/*---------- Global Display Page --------------*/
.displayFormData{padding-left:10px;padding-top:10px}
.itemTitle{padding-top:10px;padding-bottom:10px}
body #s4-workspace{overflow-y:auto !important}
.ms-dialog .nightandday .body-wrapper{width:780px !important}
.displayFormData .displayFormHeader {float:left;width:120px;font-weight:bold;border-bottom:solid 2px #d9e7ea;margin-bottom:10px; padding:4px; font-size:13px;}
.displayFormData .displayFormValue {width:500px; float:left; margin-left:10px;margin-bottom:10px; padding:4px; font-size:13px; position:relative;}
.displayFormValue p{margin:0px}
.btncloseGlobal input{background-image:url(/_layouts/SCAG_CommonWP/Images/btn_orange80.png); background-color:#ffffff; background-repeat:no-repeat; width:80px; height:27px; border:0px; font-size:11px; color:#ffffff; font-weight:bold; cursor:pointer;}
.displayFormValue .documentAction{padding-top:5px;}
.displayFormValue .documentPreviewer{display:none}

.documentAction a:link,.documentAction a:visited,.documentAction a:hover {display:inline-block;background-image:url(/_layouts/SCAG_CommonWP/Images/btn_orange80.png); background-color:transparent; background-repeat:no-repeat; width:80px; height:27px; border:0px; font-size:11px; font-weight:bold; cursor:pointer;color:#ffffff !important; line-height:10px; text-decoration:none;}
.documentAction span{display:none}
.documentAction .docAction0{padding-left:28px;padding-top:8px}
.documentAction .docAction1{padding-left:12px;padding-top:8px;margin-left:-20px}

/*---------- Global Display Page --------------*/